<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui" template="/templatefront/templatelogin.xhtml">
	<ui:param name="page_name" value="Accueil" ></ui:param>
	<ui:define name="content">
	
	
	
	
	</ui:define>
</ui:composition>